[Addon]
Name=fcitx-punc
GeneralName=Punctuation Support
GeneralName[zh_CN]=标点支持
GeneralName[zh_TW]=標點支援
Comment=Punctuation Conversion Support
Comment[zh_CN]=标点转换支持
Comment[zh_TW]=標點符號轉換支援
Category=Module
Enabled=True
Library=fcitx-punc.so
Type=SharedLibrary
Priority=60